### Name: POCRCannotation_dbconn
### Title: Collect information about the package annotation DB
### Aliases: POCRCannotation_dbconn POCRCannotation_dbfile
###   POCRCannotation_dbschema POCRCannotation_dbInfo
### Keywords: utilities datasets

### ** Examples

  ## Count the number of rows in the "probes" table:
  dbGetQuery(POCRCannotation_dbconn(), "SELECT COUNT(*) FROM probes")

  ## The connection object returned by POCRCannotation_dbconn() was created with:
  dbConnect(SQLite(), dbname=POCRCannotation_dbfile(), cache_size=64000, synchronous=0)

  POCRCannotation_dbschema()

  POCRCannotation_dbInfo()



